Bug 37979 - databases/db: download URL has changed
Summary: databases/db: download URL has changed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-12 06:20 UTC by Alan E
Modified: 2002-05-14 03:46 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (595 bytes, patch)
2002-05-12 06:20 UTC, Alan E
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan E 2002-05-12 06:20:01 UTC
The download directory for older tarballs on the sleepycat.com site
has changed from /update/${PORTVERSION} to update/snapshot.

Fix: ==8<====8<====8<====8<====8<====8<====8<====8<====8<====8<==
How-To-Repeat: 
Go to www.sleepycat.com and find the download file.
Comment 1 Alan Eldridge 2002-05-12 06:30:03 UTC
Maintainer's email josh@ican.net bounces:

The original message was received at Sun, 12 May 2002 01:19:23 -0400
(EDT)
from localhost [127.0.0.1]

   ----- The following addresses had permanent fatal errors -----
<josh@ican.net>
    (reason: 550 Unknown local part josh in <josh@ican.net>)

   ----- Transcript of session follows -----
... while talking to smtp.primus.ca.:
>>> DATA
<<< 550 Unknown local part josh in <josh@ican.net>
550 5.1.1 <josh@ican.net>... User unknown
<<< 503 Valid RCPT TO <recipient> must precede DATA

-- 
AlanE
Comment 2 Patrick Li freebsd_committer 2002-05-14 03:46:05 UTC
State Changed
From-To: open->closed

Committed, Thanks!